.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.Ant6GOmAS { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-image: linear-gradient(45deg, rgba(58,159,255,1) 0%,rgba(255,255,255,1) 100%); overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.Ant6GOmAS { width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.Ant6GOmAS { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.cp_z3m11cai7 { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_z3m11cai7 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_z3m11cai7 { flex-basis: unset; }


}


.cp_bpqngvgg2 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 0px; height: 0px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_bpqngvgg2 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 0px; height: 0px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_bpqngvgg2 { flex-basis: unset; }


}


.cp_l5hiw0for { display: flex; justify-content: start; align-items: flex-end; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 80px; left: unset; right: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(167,167,167,0.5); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 4px 12px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_l5hiw0for { display: flex; justify-content: start; align-items: flex-end; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: absolute; bottom: unset; top: 80px; left: unset; right: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(167,167,167,0.5); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: #000000; border-style: unset; overflow-x: hidden; overflow-y: hidden; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_l5hiw0for { flex-basis: unset; }


}


.cp_e22x6bccy { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 3px; margin-right: 3px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px; background-color: rgba(255,255,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 4px 12px 0px rgba(0, 0, 0, 0.3); overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_e22x6bccy { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 3px; margin-right: 3px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px; background-color: rgba(255,255,255,1); border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; border-style: solid; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_e22x6bccy { flex-basis: unset; }


}


.cp_xc0krsmbv { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 30px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_xc0krsmbv { width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; overflow-x: hidden; line-height: 30px; text-align: center; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_xc0krsmbv { flex-basis: unset; }


}


.mbmmaqne { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mbmmaqne { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mbmmaqne { flex-basis: unset; }


}


.mg9b5djz { display: flex; justify-content: space-evenly; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 80%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mg9b5djz { display: flex; justify-content: space-evenly; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 50%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mg9b5djz { display: flex; justify-content: space-evenly; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 80%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_8f288e0b { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 40%; height: 60%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,0.7); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 4px 12px 0px rgba(0,0,0,0.2); overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_8f288e0b { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 30px; column-gap: 30px; width: 90%; height: 380px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_8f288e0b { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 53%; height: 50%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_10696759 { display: flex; justify-content: space-evenly; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 87.5999984741211%; height: 52.79999923706055%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_10696759 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 60px; column-gap: 60px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_10696759 { display: flex; justify-content: space-evenly; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: 52.79999923706055%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_c2f84479 { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 70%; height: 30%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_c2f84479 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c2f84479 { flex-basis: unset; }


}


.cp_8072638f { display: flex; align-items: center; justify-content: center; width: 90%; height: 60%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 20px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_8072638f { width: 60%; height: 92%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_8072638f { flex-basis: unset; }


}


.cp_5c555706 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: 50%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_5c555706 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 50%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_5c555706 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: 50%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.mgd97ext { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd97ext { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd97ext { flex-basis: unset; }


}


.mgd97exw { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 320px; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #eef7ff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd97exw { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd97exw { flex-basis: unset; }


}


.mgd97eyh { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd97eyh { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd97eyh { flex-basis: unset; }


}


.mgd7pk4j { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd7pk4j { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd7pk4j { flex-basis: unset; }


}


.mgd7pk4k { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #eef7ff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd7pk4k { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd7pk4k { flex-basis: unset; }


}


.mgd7tjjt { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 40%; height: 52px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(150,150,150,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 20px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd7tjjt { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd7tjjt { flex-basis: unset; }


}


.mgd7u8py { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,255,255,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd7u8py { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd7u8py { flex-basis: unset; }


}


.mgd7pk55 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 40%; height: 52px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(0,0,0,1); border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 20px; border-bottom-left-radius: 0px; border-color: rgba(187,193,217,1); border-style: solid; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd7pk55 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd7pk55 { flex-basis: unset; }


}


.mgd7oc7f { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,255,255,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd7oc7f { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd7oc7f { flex-basis: unset; }


}


.cp_9e8f8854 { display: block; box-sizing: border-box; width: 60%; height: 52px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-right: 18px; padding-left: 18px; background-color: #ffffff; border-top-width: 2px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 2px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 20px; border-color: #bbc1d9; border-style: solid; box-shadow:  0px 0px 0px 0px transparent;   flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_9e8f8854 input, .cp_9e8f8854 textarea { color: #000000; font-style: normal; letter-spacing: 0px; font-weight: 400; font-size: 16px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; text-indent: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_9e8f8854 .__placeholder, .cp_9e8f8854 ::placeholder { color: #667085; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_9e8f8854 .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
@media (max-width: 767px) {.cp_9e8f8854 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_9e8f8854 { flex-basis: unset; }


}


.cp_6c03024a { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_6c03024a { display: flex; justify-content: center; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: 60%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_6c03024a { flex-basis: unset; }


}


.cp_9e55db02 { display: block; box-sizing: border-box; width: 100%; height: 52px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-right: 18px; padding-left: 18px; background-color: #ffffff; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: #bbc1d9; border-style: solid; box-shadow:  0px 0px 0px 0px transparent;   flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_9e55db02 input, .cp_9e55db02 textarea { color: #000000; font-style: normal; letter-spacing: 0px; font-weight: 400; font-size: 16px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; text-indent: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_9e55db02 .__placeholder, .cp_9e55db02 ::placeholder { color: #667085; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_9e55db02 .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
@media (max-width: 767px) {.cp_9e55db02 { box-sizing: border-box; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative;   flex-grow: unset; flex-basis: unset; }
.cp_9e55db02 input, .cp_9e55db02 textarea { flex-basis: unset; }
.cp_9e55db02 .__placeholder, .cp_9e55db02 ::placeholder { flex-basis: unset; }
.cp_9e55db02 .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }}
@media (min-width: 768px) and (max-width: 1279px) {.cp_9e55db02 { flex-basis: unset; }


}


.cp_8621d70a { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_8621d70a { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_8621d70a { flex-basis: unset; }


}


.cp_6e823108 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 0px; height: 0px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_6e823108 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_6e823108 { flex-basis: unset; }


}


.cp_709c49c5 { display: flex; justify-content: start; align-items: flex-start; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 2px; border-bottom-width: 0px; border-left-width: 2px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: rgba(187,193,217,1); border-style: solid; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_709c49c5 { display: flex; justify-content: start; align-items: flex-start; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_709c49c5 { flex-basis: unset; }


}


.cp_1d3e8802 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 10px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,0,0,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 25px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_1d3e8802 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_1d3e8802 { flex-basis: unset; }


}


.cp_8f4df4d6 { display: block; box-sizing: border-box; width: 90%; height: 40%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-right: 18px; padding-left: 18px; background-color: #ffffff; border-top-width: 2px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 2px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: #bbc1d9; border-style: solid; box-shadow:  0px 0px 0px 0px transparent;   flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_8f4df4d6 input, .cp_8f4df4d6 textarea { color: #000000; font-style: normal; letter-spacing: 0px; font-weight: 400; font-size: 16px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; text-indent: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_8f4df4d6 .__placeholder, .cp_8f4df4d6 ::placeholder { color: #667085; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.cp_8f4df4d6 .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
@media (max-width: 767px) {.cp_8f4df4d6 { box-sizing: border-box; width: 90%; height: 60%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative;   flex-grow: unset; flex-basis: unset; }
.cp_8f4df4d6 input, .cp_8f4df4d6 textarea { flex-basis: unset; }
.cp_8f4df4d6 .__placeholder, .cp_8f4df4d6 ::placeholder { flex-basis: unset; }
.cp_8f4df4d6 .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }}
@media (min-width: 768px) and (max-width: 1279px) {.cp_8f4df4d6 { flex-basis: unset; }


}


.cp_bab2a48c { display: block; width: 216px; height: 72px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 20px; margin-right: 0px; margin-bottom: 20px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 900; font-size: 60px; line-height: 72px; font-family: Mi Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_bab2a48c { width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 20px; margin-right: 0px; margin-bottom: 20px; margin-left: 0px; overflow-x: hidden; font-size: 30px; line-height: 36px; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_bab2a48c { overflow-x: hidden; font-size: 50px; line-height: 60px; flex-basis: unset; }


}


.mhes42g7 { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mhes42g7 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mhes42g7 { flex-basis: unset; }


}


.mhes42g8 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 0px; height: 0px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #eef7ff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mhes42g8 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mhes42g8 { flex-basis: unset; }


}


.cp_f4c827e2 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 40%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_f4c827e2 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_f4c827e2 { flex-basis: unset; }


}


.cp_07abcfb4 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: transparent; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 80px; line-height: 96px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: right; overflow: hidden; white-space: break-spaces; word-break: break-word; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_07abcfb4 { overflow-x: hidden; font-size: 50px; line-height: 60px; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_07abcfb4 { flex-basis: unset; }


}


.mhes42gt { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mhes42gt { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 50px; padding-right: 0px; padding-bottom: 50px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mhes42gt { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.mgd6znzb { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: transparent; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 80px; line-height: 96px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: right; overflow: hidden; white-space: break-spaces; word-break: break-word; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mgd6znzb { width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; overflow-x: hidden; font-size: 50px; line-height: 60px; text-align: center; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mgd6znzb { width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; overflow-x: hidden; font-size: 60px; line-height: 72px; flex-grow: unset; flex-basis: unset; }


}


.cp_83132fa7 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 80px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 4px 12px 0px rgba(0, 0, 0, 0.3); overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_83132fa7 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 80px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_83132fa7 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 80px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}


.cp_czsfzsp6h { display: flex; justify-content: space-between; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 98%; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_czsfzsp6h { display: flex; justify-content: space-between; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 96%; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-style: solid; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_czsfzsp6h { background-color: transparent; border-style: solid; flex-basis: unset; }


}


.cp_cq3cnlskz { display: block; width: auto; height: 80%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_cq3cnlskz { width: 25px; height: 25px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_cq3cnlskz { flex-basis: unset; }


}


.cp_sljp8e3av { display: block; width: auto; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_sljp8e3av { width: auto; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_sljp8e3av { flex-basis: unset; }


}
